Jump to content


Photo

OpenPli 4.0 aan einde Latijn?

Dreambox vu+

  • Please log in to reply
80 replies to this topic

Re: OpenPli 4.0 aan einde Latijn? #61 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 9 December 2014 - 20:57

Tsja, wat heet officieel te downloaden? Het zijn APLHA TEST Images, die moet je niet willen gebruiken, tenzij je een echte tester bent en wilt meehelpen bij het testen.
Maar nogmaals: de OE-A 2.4 omgeving heeft niets te maken met de PLi bouwomgeving.

Re: OpenPli 4.0 aan einde Latijn? #62 Happysat

  • Senior Member
  • 686 posts

+42
Good

Posted 9 December 2014 - 21:14

Maar nogmaals: de OE-A 2.4 omgeving heeft niets te maken met de PLi bouwomgeving.

 

Zeg ik dat ergens?

 

En officieel ja ze werden eerst door idioten uitgelekt en geupload.

Dus nu kan je ze officieel downloaden wat de status er van is maakt geen hol uit het blijft officeel als hun het zo uitbrengen.


Edited by Happysat, 9 December 2014 - 21:15.

'Wie weet spreekt niet, wie spreekt weet niet'

Sunray Vu Solo2/DM800SE V2 DVB-S2/C/T T-85 (28e,23e,19e,13e,9e,4e,1w,5w)


Re: OpenPli 4.0 aan einde Latijn? #63 theparasol

  • Senior Member
  • 4,141 posts

+196
Excellent

Posted 9 December 2014 - 21:19

Er breekt dus weer een heerlijke knutsel kerstvakantieperiode aan ;)



Re: OpenPli 4.0 aan einde Latijn? #64 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 9 December 2014 - 21:25

Uiteraard is de status wel van belang: het maakt nogal een verschil of zij een alfa-versie uitgebrengen of een beta.

Re: OpenPli 4.0 aan einde Latijn? #65 40H3X

  • PLi® Contributor
  • 3,386 posts

+116
Excellent

Posted 9 December 2014 - 21:54

Als je programeert (zeker in hogere talen) dan is het IMHO onvermijdelijk dat je bugs krijgt, zeker in complexe Systemen als een OS. Het PLi team heeft gekozen voor nightly builds, waardoor je users hieraan dagelijks bloot stelt. Het PLi team heeft dit keurig, dmv waarschuwingen als disclaimers, die duidelijk aanwezig zijn voor het updaten, kenbaar gemaakt.
Helaas zal er altijd kritiek zijn als er iets niet lekker loopt na een update. Mijns inziens kun je tig waarschuwingen inbouwen, maar dat zal niks veranderen aan de "user" kant die altijd reageert als er iets mis gaat.

Hardware: Vu+ Uno 4k SE - Samsung HM500JI 500GB 2.5 inch - Amiko Viper Combo HDD - Edision OS mio 4K - Spycat Mini Plus - Vu+ Zero - Vu+ Duo - WD 1TB - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - NAS 4TB RAID 1
Software : OpenPLi - OScam - Settings van Hans  -  Autotimer  -  EPGImport


Re: OpenPli 4.0 aan einde Latijn? #66 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,437 posts

+823
Excellent

Posted 10 December 2014 - 11:00

Uiteraard is de status wel van belang: het maakt nogal een verschil of zij een alfa-versie uitgebrengen of een beta.

 

Lulkoek en zandgebak. Als je iets uitbrengt dan gaan mensen er mee aan de slag. Welke naam je er op plakt maakt geen r**t uit, en hoevaak je waarschuwt dat het ongetest en mogelijk onstabiel (of zelfs kapot) is ook niet. En als het niet werkt wordt er over gezeverd en gezeurd. Tot je er een puntkop van krijgt (zie dit topic).

 

Als er nu ergens iets is waar we hier ervaring mee hebben, en waarvan anderen zouden kunnen leren, dan is het dat wel.

 

Ik vind het dus wel humor dat ze ons eerst de kolen uit het vuur laten halen, dan al ons werk overnemen, en vervolgens nog steeds dezelfde fouten maken... :P :lol:


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPli 4.0 aan einde Latijn? #67 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 10 December 2014 - 14:04

Inderdaad lulkoek, dat heb je goed gezien.

Als iemand een alfa image uitbrengt is dat een geheel andere situatie dan wanneer je via online updates (semi-)automatisch een nieuwe situatie aanbiedt.

Hoeveel zandgebak je daar ook omheen bakt: dat zijn twee niet vergelijkbare situaties.

En dat mensen ermee aan de slag gaan; daar is toch niets mis mee? Die mensen kiezen er dan dus bewust voor om met een alfa versie te gaan stoeien, het komt niet via een update binnengewandeld.

 

Maar zie je dat ondanks het feit dat de OE-A2.4 omgeving niets te maken heeft met de nieuwe PLi-bouwomgeving, iedereen die twee nu toch gaat vergelijken? Grappig he?



Re: OpenPli 4.0 aan einde Latijn? #68 Happysat

  • Senior Member
  • 686 posts

+42
Good

Posted 10 December 2014 - 14:29

Pli Had ook gewoon versie 4.0 kunnen 'freezen' en als optie voor de testers een 4.1 uit kunnen brengen met daarin de nieuwe bouw omgeving update's.

 

Het is vaker gebeurd in het verleden zie 2.1<-> 3.0 <-> 4.0 die stonden naast elkaar als download

 

Dat er verschillen zijn tussen ATV en PLi bouw omgeving is mij wel duidelijk.

 

Maar je ziet dat het daar dus wel kan 4.2 en 4.3, scheelt een hoop ellende volgens mij..

 

En heul veul is vanuit de PLI omgeving overgenomen, kijk naar hun changelog:

neue oe-core von Dezember 2014
* BASH Security fixe enthalten
* neue GCC 4.9.1 Updates
* Update cglib
* Bitbake 1.25
* div neue linux Tools Updates , was alles kann man sich im Git in den Change logs Nachlesen wenn man Interesse hat.
* Update gstreamer auf Version 1.44 big thanks an alle die gerade dabei sind die neue GST Version für E2 zum laufen zu bekommen. 

was ist schon besser
divx Playback Verbessert
IPTV Streams Wiedergabe verbessert.

rest wird sich zeigen was der neue GST so alles an neuen Möglichkeiten erlaubt

'Wie weet spreekt niet, wie spreekt weet niet'

Sunray Vu Solo2/DM800SE V2 DVB-S2/C/T T-85 (28e,23e,19e,13e,9e,4e,1w,5w)


Re: OpenPli 4.0 aan einde Latijn? #69 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,437 posts

+823
Excellent

Posted 10 December 2014 - 14:45

@SatKiekerd,

 

Je leest niet, en je zwamt.

 

Er staat hier, al tijden, met KOEIELETTERS dat je met een niet stabiele omgeving bezig bent. En als je met je vingers naar update op de box durft te gaan, dan wordt je er nog eens fijntjes met een SCHERM VOL herinnert aan het feit dat het zo is, en wordt je expliciete toestemming voor het toch updaten gevraagd. Lezen mensen dat? Begrijpen ze wat daar staat? Intereseert ze dat? Welnee Bep, iedereen update gewoon, en dan komen ze hier zeiken. Of je dat dan Alfa, Beta, of Fietsbel noemt, is totaal niet relevant, het resultaat is hetzelfde.

 

@Happysat,

 

Zeker, en daarom is hier al een aantal keren gemeld dat we dit aan het bekijken zijn. Maar eenvoudig is anders. Heb je enig idee hoeveel werk het is, en hoeveel resources (mensen, tijd en middelen) het vreet om onze omgeving te dupliceren? En vervolgens de boel via merges in sync te houden?

 

Dat moet dus goed uitgedacht worden, want wat ook veel mensen continue lijken te vergeten, we doen dit allemaal als HOBBY, naast een 40-urige (en voor sommige 60-urige) werkweek. We kunnen niet allemaal op ons kont in de Franse zon zitten rentenieren en ons hier fulltime over drukmaken, zoals sommige anderen. Helaas, was het maar zo. ;)


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPli 4.0 aan einde Latijn? #70 Happysat

  • Senior Member
  • 686 posts

+42
Good

Posted 10 December 2014 - 15:33

WanWizard bedankt voor je antwoord, 

 

Klopt idd dat hebben jullie al gezegd.

Ja het is veel werk dat weet ik, de cloners hebben er ook altijd de handen vol aan :ph34r:   


'Wie weet spreekt niet, wie spreekt weet niet'

Sunray Vu Solo2/DM800SE V2 DVB-S2/C/T T-85 (28e,23e,19e,13e,9e,4e,1w,5w)


Re: OpenPli 4.0 aan einde Latijn? #71 Meega

  • Senior Member
  • 2,989 posts

+51
Good

Posted 10 December 2014 - 16:19

@SatKiekerd,

 

Je leest niet, en je zwamt.

 

Er staat hier, al tijden, met KOEIELETTERS dat je met een niet stabiele omgeving bezig bent. En als je met je vingers naar update op de box durft te gaan, dan wordt je er nog eens fijntjes met een SCHERM VOL herinnert aan het feit dat het zo is, en wordt je expliciete toestemming voor het toch updaten gevraagd. Lezen mensen dat? Begrijpen ze wat daar staat? Intereseert ze dat? Welnee Bep, iedereen update gewoon, en dan komen ze hier zeiken. Of je dat dan Alfa, Beta, of Fietsbel noemt, is totaal niet relevant, het resultaat is hetzelfde.

 

 

Het is natuurlijk niet altijd zeiken, het zeiken vindt ik dus de titel van dit topic.

Het aangeven dat iets niet werkt is geen zeiken behalve als degene het dan op de man gaat spelen en gaat afgeven op het image zelf.

En ook eisen gaat stellen.

 

Je kunt gewoon geen eisen stellen.

Je kunt iets vragen of aangeven en hopen dat iemand ,en dat hoeft geen Pli core member te zijn , er antwoord op heeft.

 

Gelukkig doet het merendeel dit ook niet.

 

Ik begrijp de opzet van dit topic zo en zo niet want ondanks alle update perikelen draait het image gewoon.

De dreams weer even daar gelaten,alhoewel bij mij blijft die ook draaien.

 

Als je kijkt naar gsm roms ,gaat het vaak precies als bij Openpli.

En daar worden de users beschouwd als testers.

En zo zie ik het ook , de users zijn de testers.

 

En  laten we eerlijk wezen als ik na dat ik mijn et gekocht had, niet had geupdate ,had IK volgens mij geen enkel verschil gezien in gebruikers functies van het image.

Ik doe het lekker toch. :)

Gewoon voor de fun ,het wordt eigenlijk wel tijd voor een goeie lekkere grote bug :D  (geintje!!!)

 

Daarbij moet ik zeggen dat dat al weer een tijd geleden is ,dat met die opstart problemen met de dm8000  http://forums.openpl...20/#entry174372


ET10000+ Openpli 6.1,1m schotel 4x duo-lnb op vaste opstelling.

Momolights teensy 2.0 met 50 leds op een string ,150 channels
DM8000 Openpli 6.1 Release


Re: OpenPli 4.0 aan einde Latijn? #72 minplus

  • Senior Member
  • 47 posts

0
Neutral

Posted 10 December 2014 - 16:31

Ga rustig door, jongens, jullie leveren fraai werk.

Ik gebruik openpli 3 op m'n VU-duo, werkt perfect.

Geen idee of versie 4 iets toevoegt voor mij, geen idee wat het verschil is.

Een minuut geleden een donatie overgemaakt om mijn waardering voor jullie werk aan te geven.



Re: OpenPli 4.0 aan einde Latijn? #73 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,437 posts

+823
Excellent

Posted 10 December 2014 - 17:34

Meega,

 

je begrijpt prima wat ik bedoel. Mijn uitspraak heeft natuurlijk niets te maken met iemand die bewust update, test, een fout meldt, en vervolgens zijn backup terug zet.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPli 4.0 aan einde Latijn? #74 littlesat

  • PLi® Core member
  • 49,205 posts

+527
Excellent

Posted 10 December 2014 - 18:43


Pli Had ook gewoon versie 4.0 kunnen 'freezen' en als optie voor de testers een 4.1 uit kunnen brengen met daarin de nieuwe bouw omgeving update's.

 

Toen we dit van te voren getest hadden, waren we er vanuit gegaan dat men gewoon kon updaten... Waardoor we van te voren dachten dat deze truuk niet nodig was. Maar door onverwachte gebeurtenissen met de bouwserver is dit helaas mislukt.... als je alles van te voren wist.... 

Want tot nu toe sinds OpenPli4 (4.0 bestaat niet) is eigenlijk nog nooit opnieuw flashen nodig geweest....


Edited by littlesat, 10 December 2014 - 18:44.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli 4.0 aan einde Latijn? #75 edmund

  • Senior Member
  • 382 posts

+1
Neutral

Posted 10 December 2014 - 18:45

 

De grootste gros wil alleen tv kijken en iets wat gespecialiceerde kijken er een film mee via harde schijf of nas, en de ''die hards''(of hoe je ze ook wil omschrijven) willen er alles uit halen wat het apparaat maar kan.


Waarom kopen mensen die alleen maar TV willen kijken dan überhaupt een Linux STB? Als je alleen TV wil kijken neem je toch gewoon de STB van je provider, die doet precies wat je in dat geval wil.
Je koopt geen Linux ontvanger als je geen dingen wil doen die met een standaard gecertificeerde ontvanger niet kunnen.
Je kan een Linux ontvanger overigens prima gebruiken met de image die door de fabrikant meegeleverd wordt, er is voor de zoveelste keer, niemand die jou verplicht de meest recente versie te draaien en die dagelijks te updaten.

 

Dat is echt klinkende onzin. Om te beginnen hoeft iemand die een ontvanger koopt zich geheel niet te laten informeren welk besturingssysteem erop loopt, sterker nog hij hoeft geheel niet te weten DAT er een besturingssysteem aanwezig is.

Als een ontvanger opties heeft of er mooi uitziet is dat een prima reden voor iemand om zo'n ding te kopen, ook al zijn jou strikt persoonlijke beweegredenen anders.

Of een CD box precies doet wat iemand wil, jaja tuurlijk dream on!

 

Edmund



Re: OpenPli 4.0 aan einde Latijn? #76 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 11 December 2014 - 05:13

@SatKiekerd,

 

Je leest niet, en je zwamt.

 

Er staat hier, al tijden, met KOEIELETTERS dat je met een niet stabiele omgeving bezig bent. En als je met je vingers naar update op de box durft te gaan, dan wordt je er nog eens fijntjes met een SCHERM VOL herinnert aan het feit dat het zo is, en wordt je expliciete toestemming voor het toch updaten gevraagd. Lezen mensen dat? Begrijpen ze wat daar staat? Intereseert ze dat? Welnee Bep, iedereen update gewoon, en dan komen ze hier zeiken. Of je dat dan Alfa, Beta, of Fietsbel noemt, is totaal niet relevant, het resultaat is hetzelfde.

Het is me bij herhaling duidelijk dat een fatsoenlijke reactie van jou niet meer is te verwachten. Wat je met dat schelden beoogt of aan  argumentatie wilt toevoegen is echter volstrekt onduidelijkheid. Een beetje fatsoen doet wonderen, schelden niet.

 

Maar voor de duidelijkheid, speciaal voor jou: ik zwam niet en ik ik lees wel. Heel goed zelfs.

 

Als jij het verschil niet begrijpt tussen updates die je binnenhaalt op een huidige installatie (met hoeveel mitsen en maren dan ook omgeven, waarvan je zelf trouwens al zegt dat mensen die niet begrijpen) en een installatie die je apart moet binnenhalen van een pagina waarbij staat dat het een alfa-image is en die je vervolgens moet flashen, dan houd het op. Maar het zijn echt basale verschillen.

En je ziet de gevolgen.

 

Weet je trouwens wel wat 'alfa' betekent in de IT-wereld? Kijk anders eens even op http://en.wikipedia....ease_life_cycle, daar staat het tamelijk duidelijk.

 

 

 

Overigens: mij hoor je niet klagen. Integendeel: ik heb gewoon geflashed en vervolgens dagelijks geupdate. En ik moet het eerste echte probleem nog tegenkomen.


Edited by SatKiekerd, 11 December 2014 - 05:15.


Re: OpenPli 4.0 aan einde Latijn? #77 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,437 posts

+823
Excellent

Posted 11 December 2014 - 08:08

Waar scheld ik? Misschien moet je het woord "zwammen" dan ook even opzoeken, als je toch bezig bent.

 

Ik hoef niks op te zoeken, ik weet prima wat alfa en beta betekent in relatie tot software releases. Het ging mij er om dat gebruikers het geen klap interesseert hoe je 't noemt. Ze installeren toch wel (want hebbe, hebbe, hebbe), hoe is niet relevant, en zullen daarna toch wel klagen als het niet werkt.

 

Zie je wel dat je niet leest?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPli 4.0 aan einde Latijn? #78 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 11 December 2014 - 09:00

Zolang jij het verschil niet begrijpt tussen het online updaten van een bestaande installatie en het uitdrukkelijk moeten installeren van heel aparte alfa-software, hebben we het nergens over.

 

Maar zwam maar lekker verder, je leest toch niet.



Re: OpenPli 4.0 aan einde Latijn? #79 Tech

  • Forum Moderator
    PLi® Core member
  • 11,045 posts

+261
Excellent

Posted 11 December 2014 - 09:08

Goed, dit heeft werkelijk niets meer met het topic te maken.

Over de kwaliteiten van Wanwizzard hoeven we niet te discusseren, die heeft zich reeds meerdere malen positief bewezen.

 

Graag weer on topic!!!


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: OpenPli 4.0 aan einde Latijn? #80 golfdiesel

  • Senior Member
  • 446 posts

+10
Neutral

Posted 11 December 2014 - 12:41

Laten we het hier alsjeblieft gezellig houden. De devs werken enorm hard om de problemen die er zijn op te lossen en daar mogen veel mensen best eens wat dankbaarder voor zijn.
Het PLi team MOET helemaal niets, wij MOETEN als gebruikers blij zijn dat er een team als PLi is dat er voor zorgt dat we een mooi platform hebben voor onze ontvangers, ik ben dat in ieder geval wel!





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users